CVE-2016-4291

Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Hancom Office 2014"
More Information

Updated: 2020-09-27 10:59:38 UTC (commit e686a35f203f78cf2ffac11d711eff2b85e7e048)